body {
    margin: 0;
    padding: 0;
    font-family: sans-serif;
}

img {
    width: 100%;
}

h1 {
    color: teal;
    text-transform: uppercase;
}

h2 {
    color: lightcoral;
}

button {
    background-color: bisque;
    padding-left: 30px;
    padding-right: 30px;
    border: none;
    color: coral;
}

button:hover {
    background-color: coral;
    color: white;
}

div {
    height: 200px;
}